flutter_masked_text 0.8.0
flutter_masked_text: ^0.8.0 copied to clipboard

Masked text input for flutter.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_masked_text

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_masked_text: ^0.8.0

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_masked_text/flutter_masked_text.dart';